[common]
Baseline=59
Top=12
LineSpacing=73
DrawExtraPixelsLeft=4
DrawExtraPixelsRight=0
AdvanceExtraPixels=0
TextureHints=32bpp
[main]
Line 0=0123
Line 1=4567
Line 2=89%.
Line 3= :x

0=37
1=23
2=36
3=36
4=34
5=37
6=38
7=33
8=39
9=38
10=57
11=15
12=19
13=15
14=35
